BODY {
	FONT-SIZE: 9pt;
	MARGIN: 1px;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	BACKGROUND-COLOR: #017dde;
	background-repeat: no-repeat;
	background-position: left top;
	font-style: normal;
	font-weight: normal;
	background-image: url(fon.jpg);
}
TABLE {
    table-layout: auto; border-spacing: 0px;
}
body p {
}
